:root {
  --font-family: 'Raleway', sans-serif;
  --font-size-72: 72px;
  --font-size-48: 48px;
  --font-size-36: 36px;
  --font-size-20: 20px;
  --font-size-16: 16px;
  --font-size-14: 14px;
  --font-size-12: 12px;
  --font-weight-100: 100;
  --font-weight-200: 200;
  --font-weight-300: 300;
  --font-weight-400: 400;
  --font-weight-500: 500;
  --font-weight-600: 600;
  --font-weight-700: 700;
  --font-weight-800: 800;
  --font-weight-900: 900;
  --font-style-italic: 'italic';
  --bromic-blue: #034EA2;
  --bromic-dark-blue: #0B233F;
  --bromic-grey-700: #3B4351;
  --bromic-grey-500: #71798B;
  --bromic-grey-400: #A3A3A3;
  --bromic-grey-300: #DBDEE3;
  --bromic-blue-hover: ;
  --bromic-body-color: #4E5866;
  --bromic-heading-color: #15181F;
  --bromic-letter-spacing: -0.02em;
  --bromic-grey-200: #EAECF0;
  --bromic-grey-100: #F2F4F7;
  --margin-48: 48px;
  --bg-grey: #F9FAFB;
  --bg-white: #fff;
}

p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #4E5866;
}

/*Variable classes*/

.font-100 {
  font-weight: var(--font-weight-100);
}

.font-200 {
  font-weight: var(--font-weight-200);
}

.font-300 {
  font-weight: var(--font-weight-300);
}

.font-400 {
  font-weight: var(--font-weight-400);
}

.font-500 {
  font-weight: var(--font-weight-500);
}

.font-600 {
  font-weight: var(--font-weight-600);
}

.font-700 {
  font-weight: var(--font-weight-700);
}

.font-800 {
  font-weight: var(--font-weight-800);
}

.font-900 {
  font-weight: var(--font-weight-900);
}


/*Button Style*/
.btn {
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-600);
  line-height: 24px;
  padding: 12px 45.89px 12px 20px;
  text-decoration: none;
  position: relative;
  display: inline-flex;
  border-radius: 0 !important;
  outline: 0 !important;
  margin-bottom: 10px;
  transition: all 0.3s ease-in;
}

.btn.btn-primary {
  background: var(--bromic-blue);
  color: white;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border: 1px solid var(--bromic-blue);
}
.btn.btn-primary:hover{
	background: #083C76;
    border: 1px solid #083C76;
}
.btn.btn-white {
  background: #FFFFFF;
  border: 1px solid var(--bromic-grey-300);
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  position: relative;
  color: var(--bromic-grey-700);
  border:1px solid #DBDEE3;
}
.btn.btn-white:hover{
	background: #F9FAFB;
}
.btn.btn-white::after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='16' viewBox='0 0 15 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.77893 8.00008H13.4456M13.4456 8.00008L7.61226 2.16675M13.4456 8.00008L7.61226 13.8334' stroke='%233B4351' stroke-width='1.66667' stroke-linecap='square'/%3E%3C/svg%3E%0A");
  position: absolute;
  top: 50%;
  right: 19.5px;
  width: 15px;
  height: 16px;
  transform: translateY(-50%);
}

.btn.btn-primary::after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='16' viewBox='0 0 15 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.16669 7.99996H12.8334M12.8334 7.99996L7.00002 2.16663M12.8334 7.99996L7.00002 13.8333' stroke='white' stroke-width='1.66667' stroke-linecap='square'/%3E%3C/svg%3E%0A");
  position: absolute;
  top: 50%;
  right: 19.5px;
  width: 15px;
  height: 16px;
  transform: translateY(-50%);
}

.bg-grey {
  background: var(--bg-grey);
}

.bg-white {
  background: var(--bg-white);
}

.btn-rounded {
  min-width: 80px;
  min-height: 28px;
  border: 1px solid #F9FAFB;
  border-radius: 32px;
  background: transparent;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding-left: 25px;
  padding-right: 15px;
}

.btn-rounded:after {
  position: absolute;
  content: '';
  height: 6px;
  width: 6px;
  background: #fff;
  top: calc(50% - 3px);
  left: 10px;
  border-radius: 50%;
}

.btn-rounded a {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: #F9FAFB;
  text-decoration: none;
}

/* our business */
.btn.btn-light {
  width: 284px;
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #DBDEE3;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  text-align: center;
  justify-content: center;
}

.btn.btn-light a {
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #3B4351;
  position: relative;
}

.blue-bg {
  background: #034EA2;
}
.mb-50{
  margin-bottom: 50px !important;
}
.mt-64{
  margin-top: 64px !important;
}
.pt-64{
  padding-top: 64px;
}
.pb-64{
  padding-bottom: 64px !important;
}
.p-65{
  padding: 64px 0;
}
.module__press-room--wrapper__list--content a, .module__press-room--wrapper__list--content a svg path{
	 transition: all 0.3s ease-in;
}
.module__press-room--wrapper__list--content a:hover{
	 color:#034EA2;
}
.module__press-room--wrapper__list--content a:hover svg path{
	 stroke:#034EA2 !important;
}
.btn.btn-light:hover {
    background: #F9FAFB;
    border: 1px solid #DBDEE3;
}
.btn.btn-light.blue-bg:hover{
	background: #083C76;
}